/* next day cleanup reminder */
"SpecificTools_NextDayCleanupReminder_Title" = "Tienes tareas pendientes.";
"SpecificTools_NextDayCleanupReminder_Subtitle" = "%@ de los duplicados todavía están en tu Mac. Vamos a eliminarlos.";

"SpecificTools_NextDayCleanupReminder_ActionButton" = "Iniciar";
"SpecificTools_NextDayCleanupReminder_OtherButton" = "Cancelar";

/* scheduled cleanup reminder */
"SpecificTools_CleanReminder_Title_Simple" = "Los archivos duplicados vuelven a acumularse.";
"SpecificTools_CleanReminder_Subtitle_Simple" = "Abre Gemini 2 y elimínalos.";

"SpecificTools_CleanReminder_Title_WithSize_Format" = "Todavía tienes duplicados. ¿Te acuerdas?";
"SpecificTools_CleanReminder_Subtitle_WithSize_Format" = "Elimina los %@ del último análisis.";

"SpecificTools_CleanReminder_ActionButton" = "Iniciar";
"SpecificTools_CleanReminder_OtherButton" = "Cancelar";

/* ... */
"Reveal in Finder" = "Mostrar en Finder";

"Never" = "Nunca";
"Weekly" = "Semanal";
"Once In Two Weeks" = "Una vez cada dos semanas";
"Monthly" = "Mensual";
"Once In Three Months" = "Cada tres meses";
"Once In Six Months" = "Cada seis meses";
"Annually" = "Anualmente";

/* duplicate specification label */
"Hard link" = "Acceso directo";

"SpecificTools_TrialNotification_FinishScanningTitle" = "Completa el análisis. Será rápido.";
"SpecificTools_TrialNotification_FinishScanningSubtitle" = "Abre Gemini para encontrar todos los duplicados.";
"SpecificTools_TrialNotification_FinishReviewingTitle" = "Completa la limpieza";
"SpecificTools_TrialNotification_FinishReviewingSubtitle" = "Todavía puedes eliminar %@ de duplicados parar liberar espacio.";
"SpecificTools_TrialNotification_ActivateTitle" = "Tienes una limpieza sin completar";
"SpecificTools_TrialNotification_ActivateSubtitle" = "Compra la versión completa para borrar %@ de duplicados de tu Mac.";
